.srp-thumbnail-box img {
	transform: none !important;
	-webkit-transform: none !important;
}
.srp-content-box {
	width:100%;
}
.srp-thumbnail-box {
	border-radius: 4px;
}
.srp-content-category-box .srp-category-entry-section {
    border-top-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.srp-post-content-container .srp-content-box h4.srp-post-title {
    font-size: 14px;
    line-height: 20px;
}
.srp-widget-singlepost {
    border-bottom: 2px solid #f1f1f1 !important;
}
.postdate-readtime-custom time {
    display: none;
}
@media (max-width: 560px){ 
	.srp-thumbnail-box {
		max-height: 140px !important;
		overflow: hidden;
		text-align: center;
		width: 100%;
		float:inherit;
	}
	.srp-thumbnail-box img {
		max-height: 100% !important;
		max-width: 100%;
		width: auto !important;
		margin-top:-30px;
	}
	.srp-thumbnail-box .srp-post-thumb-section {
		max-height: 140px !important;
		overflow: hidden;
		width: auto !important;
	}
	.srp-content-category-box {
		left: 0;
		position: relative;
	}
	.srp-post-content-container .srp-content-category-box .srp-category-entry-section {
		background-color: #d2232a;
		font-size: 10px;
		left: auto;
		line-height: 19px;
		margin-top: 0;
		padding-left: 10px;
    	padding-right: 10px;
		position: absolute;
		text-transform: uppercase;
		top: -8px;
		z-index: 10;
	}
	.srp-content-box {
		margin-left: 0;
		padding: 0 20px;
		float:inherit;
	}
	.srp-content-box h4.srp-post-title {
		margin-top: 0 !important;
	}
	.srp-content-category-box .srp-category-entry-section a {
		color: #fff;
	}
	.srp-widget-singlepost {
		border-bottom: 1px solid #ccc;
		margin-bottom: 22px !important;
		padding-bottom: 10px;
	}
}
/*@media (min-width: 461px) and (max-width: 1023px){ 
	.srp-post-content-container {
		display: inline-block;
		float: left;
		height: 100%;
		overflow: hidden;
		position: relative;
		width: 100%;
	}
	.srp-thumbnail-box {
		display: inline-block;
		float: left;
		height: 100%;
		left: 1px;
		margin: 0;
		overflow: hidden;
		width: 27%;
	}
	.srp-post-thumb-section {
		display: inline-block;
		height: 100%;
	}
	.srp-content-box {
		-moz-box-flex: 1;
		display: inline-block;
		flex: 1 1 0;
		float: left;
		padding-left: 18px;
		width: 73%;
	}
	.srp-thumbnail-box img {
		max-height: 100%;
		max-width: 100% !important;
		margin-top: -10px;
		min-height: 80px;
		object-fit: cover;
	}
	.srp-content-category-box .srp-category-entry-section {
		background-color: #1a7be0;
		font-size: 10px;
		left: auto;
		margin-top: 0;
		padding: 3px 5px;
		position: absolute;
		text-transform: uppercase;
		top: 0;
		z-index: 10;
	}
	.srp-content-category-box .srp-category-entry-section a {
		color: #fff;
	}
	.srp-post-content-container .srp-thumbnail-box a.thumbnail_archive {
		margin: 0;
	}
	.bubble .inside .inside-text {
		text-align: center;
	}
}*/

/*@media (min-width: 661px) and (max-width: 767px){ 
	.srp-post-content-container {
		display: inline-block;
		float: left;
		height: 100%;
		overflow: hidden;
		position: relative;
		width: 100%;
	}
	.srp-thumbnail-box {
		display: inline-block;
		float: left;
		height: 100%;
		left: 1px;
		margin-right: 0;
		overflow: hidden;
		width: 27%;
	}	
	.srp-post-thumb-section {
		display: inline-block;
		height: 100%;
	}
	.srp-content-box {
		-moz-box-flex: 1;
		display: inline-block;
		flex: 1 1 0;
		float: left;
		padding-left: 18px;
		width: 73%;
	}
	.srp-thumbnail-box img {
		max-height: 100%;
		max-width: 100% !important;
		margin-top:-10px;
	}
	.srp-content-category-box .srp-category-entry-section {
		background-color: #1a7be0;
		font-size: 10px;
		left: auto;
		margin-top: 0;
		padding: 3px 5px;
		position: absolute;
		text-transform: uppercase;
		top: 0;
		z-index: 10;
	}
	.srp-content-category-box .srp-category-entry-section a {
		color: #fff;
	}
	.bubble .inside .inside-text {
		text-align: center;
	}
}
@media (min-width: 768px) and (max-width: 1023px){ 
	.srp-post-content-container {
		display: inline-block;
		float: left;
		height: 100%;
		overflow: hidden;
		position: relative;
		width: 100%;
	}
	.srp-thumbnail-box {
		display: inline-block;
		float: left;
		height: 100%;
		left: 1px;
		margin-right: 0;
		overflow: hidden;
	}
	.srp-post-thumb-section {
		display: block;
		height: 100%;
		left: 0;
		max-height: 169px !important;
		top: 0;
		width: 258px;
	}
	.srp-content-box {
		-moz-box-flex: 1;
		display: inline-block;
		flex: 1 1 0;
		float: left;
		padding-left: 18px;
		width: 53%;
	}
	.srp-thumbnail-box img {
		max-height: 100%;
		max-width: 100% !important;
		margin-top:-10px;
	}
	.srp-content-category-box .srp-category-entry-section {
		background-color: #1a7be0;
		font-size: 10px;
		left: auto;
		margin-top: 0;
		padding: 3px 5px;
		position: absolute;
		text-transform: uppercase;
		top: 0;
		z-index: 10;
	}
	.srp-content-category-box .srp-category-entry-section a {
		color: #fff;
	}
	.bubble .inside .inside-text {
		text-align: center;
	}
	
}*/
@media (min-width: 561px) {
	.srp-content-box {
		width: 100%;
	}
	.srp-content-category-box .srp-category-entry-section {
		background-color: #d2232a;
		font-size: 10px;
		left: auto;
		line-height: 19px;
		margin-top: 0;
		padding: 3px 5px;
		position: absolute;
		text-transform: uppercase;
		top: 0;
		z-index: 10;
	}
	.srp-content-category-box .srp-category-entry-section a {
		color: #fff;
	}
	.srp-post-content-container {
		position: relative;
		display: inline-block;
	}
	.srp-thumbnail-box {
		margin-right: 0;
		overflow: hidden;
		width: 100%;
		max-height:119px;
	}
	.srp-thumbnail-box img {
		margin-top: -22px;
		transform: none !important;
	}
	.srp-post-content-container .srp-content-box h4.srp-post-title {
		margin-top: 3px;
	}
}
.woocommerce-account form.register .inv-recaptcha-holder {
    text-align: right;
}
.woocommerce-account form.register .grecaptcha-badge {
    float: right;
    margin-top: 20px;
}